Changeset 53308 in spip-zone


Ignore:
Timestamp:
Oct 11, 2011, 12:53:41 PM (8 years ago)
Author:
yffic@…
Message:

On augmente la version qui ne peut pas être égale à celle pour spip 1.9.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/sktheme/1_9_2/plugin.xml

    r52259 r53308  
    22        <nom>SkTheme</nom>
    33        <slogan>Gestion de th&#232;mes</slogan>
    4         <version>0.6.0</version>
     4        <version>0.7.0</version>
    55        <etat>stable</etat>
    66        <auteur>Skedus</auteur>
Note: See TracChangeset for help on using the changeset viewer.